package easydo.technology.service;

import easydo.technology.model.Customer;
import java.util.Map;

public interface CustomerService {
    Object getList(Map<String, Object> map) throws Exception;
    Object getPage(Map<String, Object> map) throws Exception;
    Object save(Customer model) throws Exception;
    Object update(Customer model) throws Exception;
    Object remove(Customer model) throws Exception;
}

